Loading...
Searching...
No Matches
OgreRenderSystemCapabilitiesSerializer.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreRenderSystemCapabilities.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::RenderSystemCapabilitiesSerializer
| Class for serializing RenderSystemCapabilities to / from a .rendercaps script. More...

## Namespaces

namespace | Ogre